Bug 36115 - Migrate packaging packages to UCS 4.0
Migrate packaging packages to UCS 4.0
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Felix Botner
Arvid Requate
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-09 20:47 CEST by Stefan Gohmann
Modified: 2014-11-26 06:55 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-09 20:47:09 CEST
The following packages should be migrated to UCS 4:

  packaging/univention-directory-manager-module-example
  packaging/univention-package-template
  packaging/univention-package-template-python
  packaging/univention-ucs-translation-template

Please consider the package migration list:

https://hutten.knut.univention.de/mediawiki/index.php/UCS-4.0_Univention_Package_Update
Comment 1 Felix Botner univentionstaff 2014-10-22 14:58:48 CEST
done
Comment 2 Arvid Requate univentionstaff 2014-11-04 17:33:59 CET
Ok.
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:55:42 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".